> For the complete documentation index, see [llms.txt](https://docs.compliance.phalcon.blocksec.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.compliance.phalcon.blocksec.com/ja/api-documentation/transaction-screening/get-transfers-of-a-transaction.md).

# トランザクションの転送を取得

トランザクションのすべての転送情報を取得します。このエンドポイントはコール クレジットを消費しません。

## Get transaction transfers

> Retrieve transfer breakdown for a transaction hash.

```json
{"openapi":"3.0.0","info":{"title":"Compliance API","version":"2.0.0"},"tags":[{"name":"Transaction Screen","description":"Transaction screening and retrieval APIs."}],"servers":[{"url":"https://api.blocksec.com/phalcon/compliance/v2","description":"Production server"}],"security":[{"API-Key":[]}],"components":{"securitySchemes":{"API-Key":{"type":"apiKey","in":"header","name":"API-Key"}},"schemas":{"ErrorCodeMsg":{"properties":{"code":{"type":"integer"},"msg":{"type":"string"}}},"TransactionTransfer":{"type":"object","properties":{"transferIndex":{"type":"integer","description":"The index of this transfer in this transaction."},"transferId":{"type":"string","description":"The unique identifier for the transfer."},"fromAddress":{"type":"string","description":"The source address of the transfer. This field is used for non-BTC transactions. For BTC transactions, use fromAddresses instead."},"fromAddresses":{"type":"array","description":"The list of source addresses involved in the transfer. This field is primarily used for BTC transactions, where a transfer can be funded by multiple input addresses. Non-BTC transactions use fromAddress instead.","items":{"type":"string"}},"toAddress":{"type":"string","description":"The address of the receiver."},"token":{"type":"string","description":"The token address."},"tokenSymbol":{"type":"string","description":"The symbol of the token."},"tokenAmount":{"type":"string","description":"The amount of the token transferred."},"usdValue":{"type":"string","description":"The estimated USD value of the transfer."}}}}},"paths":{"/transactions/transfers/{chain_id}/{hash}":{"get":{"tags":["Transaction Screen"],"parameters":[{"name":"chain_id","in":"path","required":true,"schema":{"type":"integer"},"description":"Blockchain ID."},{"name":"hash","in":"path","required":true,"schema":{"type":"string"},"description":"Transaction hash."}],"responses":{"200":{"description":"Successful response","content":{"application/json":{"schema":{"type":"object","properties":{"code":{"$ref":"#/components/schemas/ErrorCodeMsg/properties/code","description":"The status code of this request. For all possible codes and corresponding errors/messages, see [https://docs.compliance.phalcon.blocksec.com/api-documentation/introduction/error-messages](https://docs.compliance.phalcon.blocksec.com/api-documentation/introduction/error-messages)."},"msg":{"$ref":"#/components/schemas/ErrorCodeMsg/properties/msg","description":"The message of this request. For all possible codes and corresponding errors/messages, see [https://docs.compliance.phalcon.blocksec.com/api-documentation/introduction/error-messages](https://docs.compliance.phalcon.blocksec.com/api-documentation/introduction/error-messages)."},"data":{"$ref":"#/components/schemas/TransactionTransfer"}}}}}}},"description":"Retrieve transfer breakdown for a transaction hash.","summary":"Get transaction transfers"}}}}
```
